Bug 130789 - Port update: games/flightgear - Add dependencies
Summary: Port update: games/flightgear - Add dependencies
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Dmitry Marakasov
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-01-20 18:20 UTC by ganael.laplanche
Modified: 2009-02-03 23:00 UTC (History)
0 users

See Also:


Attachments
file.diff (703 bytes, patch)
2009-01-20 18:20 UTC, ganael.laplanche
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description ganael.laplanche 2009-01-20 18:20:02 UTC
This patch adds two dependencies to games/flightgear :

- graphics/osg
- devel/boost

Osg is already needed by Simgear but since Flightgear explicitly looks for it, I think it is better to add it to the port itself.

Fix: Patch attached with submission follows:
Comment 1 Dmitry Marakasov freebsd_committer 2009-01-21 13:41:58 UTC
Responsible Changed
From-To: freebsd-ports-bugs->amdmi3

I'll take it.
Comment 2 dfilter freebsd_committer 2009-02-03 22:54:52 UTC
amdmi3      2009-02-03 22:54:13 UTC

  FreeBSD ports repository

  Modified files:
    games/flightgear     Makefile distinfo 
  Log:
  - Add two dependencies (although they are installed by devel/simgear, flightgear explicitely checks for them) [1]
  - Update to 1.9.1 [2]
  
  PR:             130789 [1], 131199 [2]
  Submitted by:   Ganael Laplanche <ganael dot laplanche at martymac dot com> (maintainer)
  
  Revision  Changes    Path
  1.55      +5 -3      ports/games/flightgear/Makefile
  1.12      +3 -3      ports/games/flightgear/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Dmitry Marakasov freebsd_committer 2009-02-03 22:54:59 UTC
State Changed
From-To: open->closed

Committed. Thanks!